## r-cran-squarem 2017.10

=== DESCRIPTION ===
Package: SQUAREM
Version: 2017.10-1
Date: 2017-10-03
Title: Squared Extrapolation Methods for Accelerating EM-Like Monotone
        Algorithms
Description: Algorithms for accelerating the convergence of slow,
        monotone sequences from smooth, contraction mapping such as the
        EM algorithm. It can be used to accelerate any smooth, linearly
        convergent acceleration scheme.  A tutorial style introduction
        to this package is available in a vignette on the CRAN download
        page or, when the package is loaded in an R session, with
        vignette("SQUAREM").
Depends: R (>= 3.0)
Suggests: setRNG
LazyLoad: yes
License: GPL (>= 2)
Author: Ravi Varadhan
Maintainer: Ravi Varadhan <ravi.varadhan@jhu.edu>
URL:
        http://www.jhsph.edu/agingandhealth/People/Faculty_personal_pages/Varadhan.html
Repository: CRAN
NeedsCompilation: no
Packaged: 2017-10-07 19:14:35 UTC; rvaradh1
Date/Publication: 2017-10-07 23:39:30 UTC

## r-cran-squarem 2017.10-1

=== debian/changelog ===
r-cran-squarem (2017.10-1-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 22:11:29 +0200

r-cran-squarem (2017.10-1-1) unstable; urgency=medium

  * Initial release (closes: #892716)

 -- Andreas Tille <tille@debian.org>  Mon, 12 Mar 2018 09:38:22 +0100

=== debian/control ===
Source: r-cran-squarem
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-squarem
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-squarem.git
Homepage: https://cran.r-project.org/package=SQUAREM

Package: r-cran-squarem
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Squared Extrapolation Methods for Accelerating EM-Like Monotone Algorithms
 Algorithms for accelerating the convergence of slow,
 monotone sequences from smooth, contraction mapping such as the
 EM algorithm. It can be used to accelerate any smooth, linearly
 convergent acceleration scheme.  A tutorial style introduction
 to this package is available in a vignette on the CRAN download
 page or, when the package is loaded in an R session, with
 vignette("SQUAREM").

## r-cran-squarem 2020.1

=== debian/changelog ===
r-cran-squarem (2020.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Tue, 21 Jan 2020 20:42:28 +0100

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-squarem
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-squarem.git
 Homepage: https://cran.r-project.org/package=SQUAREM

## r-cran-squarem 2020.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: SQUAREM
-Version: 2017.10-1
-Date: 2017-10-03
+Version: 2020.2
+Date: 2020-02-21
 Title: Squared Extrapolation Methods for Accelerating EM-Like Monotone
         Algorithms
 Description: Algorithms for accelerating the convergence of slow,
@@ -9,7 +9,7 @@
         convergent acceleration scheme.  A tutorial style introduction
         to this package is available in a vignette on the CRAN download
         page or, when the package is loaded in an R session, with
-        vignette("SQUAREM").
+        vignette("SQUAREM"). Refer to the J Stat Software article: <doi:10.18637/jss.v092.i07>. 
 Depends: R (>= 3.0)
 Suggests: setRNG
 LazyLoad: yes
@@ -20,5 +20,5 @@
         http://www.jhsph.edu/agingandhealth/People/Faculty_personal_pages/Varadhan.html
 Repository: CRAN
 NeedsCompilation: no
-Packaged: 2017-10-07 19:14:35 UTC; rvaradh1
-Date/Publication: 2017-10-07 23:39:30 UTC
+Packaged: 2020-02-21 17:03:28 UTC; rvaradh1
+Date/Publication: 2020-02-21 18:10:03 UTC

=== debian/changelog ===
r-cran-squarem (2020.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Tue, 25 Feb 2020 06:49:11 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-squarem
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-squarem.git
 Homepage: https://cran.r-project.org/package=SQUAREM

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-setrng
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/SQUAREM_([-\d.]*)\.tar\.gz

## r-cran-squarem 2020.3

=== debian/changelog ===
r-cran-squarem (2020.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 16 Jul 2020 09:03:02 +0200

r-cran-squarem (2020.2-2) unstable; urgency=medium

  * Team upload.
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 16 May 2020 08:43:47 +0200

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-squarem
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-squarem.git
 Homepage: https://cran.r-project.org/package=SQUAREM
+Rules-Requires-Root: no
 
 Package: r-cran-squarem
 Architecture: all

## r-cran-squarem 2021.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: SQUAREM
-Version: 2020.2
-Date: 2020-02-21
+Version: 2021.1
+Date: 2021-01-12
 Title: Squared Extrapolation Methods for Accelerating EM-Like Monotone
         Algorithms
 Description: Algorithms for accelerating the convergence of slow,
@@ -16,9 +16,8 @@
 License: GPL (>= 2)
 Author: Ravi Varadhan
 Maintainer: Ravi Varadhan <ravi.varadhan@jhu.edu>
-URL:
-        http://www.jhsph.edu/agingandhealth/People/Faculty_personal_pages/Varadhan.html
+URL: https://coah.jhu.edu/people/Faculty_personal_Pages/Varadhan.html
 Repository: CRAN
 NeedsCompilation: no
-Packaged: 2020-02-21 17:03:28 UTC; rvaradh1
-Date/Publication: 2020-02-21 18:10:03 UTC
+Packaged: 2021-01-12 23:59:02 UTC; rvaradhan
+Date/Publication: 2021-01-13 06:40:10 UTC

=== debian/changelog ===
r-cran-squarem (2021.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 17:57:08 +0100

r-cran-squarem (2020.5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 09 Nov 2020 13:00:21 +0100

r-cran-squarem (2020.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 05 Sep 2020 23:10:59 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-squarem
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-squarem.git
 Homepage: https://cran.r-project.org/package=SQUAREM
